<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature url="features/com.irtsaintexupery.pseim.feature_1.0.0.qualifier.jar" id="com.irtsaintexupery.pseim.feature" version="1.0.0.qualifier">
      <category name="pseim"/>
   </feature>
   <category-def name="pseim" label="Patterns 4 SEIM"/>
</site>
